<?php
$filePath = __DIR__.'/../src/config.js';

try {
    $file_content = file_get_contents($filePath);
    if($file_content){
        $file_content = str_replace("const APPLICAITON_MODE = 'DEV';", "const APPLICAITON_MODE = 'TEST';", $file_content);
        file_put_contents($filePath, $file_content);
        echo "Client Config file updated to TEST mdoe!";
    }else{
        echo "Unable to open client config file!";
    }
} catch (Exception $e) {
    echo "Can not open file $filePath: " . $e;
}
 ?>
